{
  "author": "Karsten Jeppesen kaje@ucn.dk",
  "classifications": [ "Web", "Web API" ], 
  "name": "OpenIDConnectAPI",						// Name of the template
  "defaultName": "OpenID-API",					    // Suggested default project name
  "identity": "UCNkaje.OpenIDConnectAPI",			// Globally unique name for this template
  "shortName": "oidc_api",						    // Short name that can be used on the cli
  "tags": {
    "language": "C#",								// Specify that this template is in C#.
	"type": "project"								// and it is a project typr
  },
  "sourceName": "WebApplication-API",				// Will replace this string with the value provided via -n.
  "preferNameDirectory" : "true"					// So mlikely always the parent folder name = project name
}